/* article */
.article {
 margin : 0px 20px 10px 35px ;
 padding-bottom : 10px ;
 line-height : 1.3em ;
 border-bottom : 1px solid #999 ;
/* background-color : #f0fcf0 ;*/
}

.article a { font-weight : bold ; }

.message {
 margin : 10px 20px 10px 20px;
}

a:link, a:visited {
 text-decoration: none;
 color: #0000CC;
}
    
a:hover {
 text-decoration: underline;
 color: #000000;
}


body{
 position : absolute ; width : 700px ;
 margin : 7px 0px 0px 0px ;
 padding : 0px ;
 font : normal 0.9em "arial","geneva",sans-serif ;
}

h3 {
 border-left : 3px solid #0000CC;
 margin : 0px 20px 10px 20px;
 padding-left : 10px;
}

h2 {
 border-left : 1px solid #0000CC;
 border-bottom : 1px solid #0000CC;
 margin : 20px 20px 20px 5px;
 padding-left : 10px;
}

h1 {
 border-left : 5px solid #0000CC;
 margin : 20px 20px 20px 5px;
 padding-left : 10px;
 font-size: 150%;
}

table {
 margin : 20px 20px 20px 20px;
}

td {
 padding-left : 20px;
}

.lang_link {
 text-align: right;
}

.footer {
 border-top : 1px solid #999;
 margin : 30px 0px 30px 0px;
 line-height : 1.3em;
 text-align : center;
}
